<p>Read the  <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/processes/vacation">vacation</a>❗</span> section of the <a href="https://handbook.opencraft.com/en/latest/">OpenCraft Handbook</a>.</p>
